//
//   FTrkCalibQLook_EXPERT.C  
//
//
{
    char *pam_lib=gSystem->Getenv("PAM_LIB");
    stringstream libload;
    libload.str("");
    libload << pam_lib << "/libFTrkCalibQLook_EXPERT";
    gSystem->Load(libload.str().c_str());
}
